figure {
    margin: 0;
    padding: 0;
}
figure img {
    width: 100%;
    height: auto;
}
img[src*=".svg"] {
	height: 100%; 
}

figure figcaption {
	font-size: 14px;
	line-height: 150%;
}
figure figcaption h4 {
	margin-bottom: 10px;
}
figure * + figcaption {
	padding-top: 20px;
}
figure + *,
.thumb + figure {
	padding-top: 25px;
}
.classic-blog figure + * {
	padding-top: 35px;
}
figure.post-media + * {
	padding-top: 0;
}





/*===================================================================================*/
/*	OWL CAROUSEL
/*===================================================================================*/

.owl-carousel {
	text-align: center;
	cursor: default;
}
.owl-controls {
	display: inline-block;
    position: relative;
    margin-top: 40px;
}
.panel-group .panel .owl-controls {
    margin-top: 25px;
}
.panel-group.blank .panel .owl-controls {
    margin-top: 40px;
}
.owl-pagination {
	position: relative;
	line-height: 30px;
}
.owl-buttons {
	display: none;
}
.owl-prev,
.owl-next {
	display: inline-block;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 30px;
	height: 30px;
	font-size: 30px;
	color: #000000;
	background-color: #ffffff;
	border: none;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	margin: auto;
	-webkit-transition: all 200ms ease-out;
	   -moz-transition: all 200ms ease-out;
		 -o-transition: all 200ms ease-out;
			transition: all 200ms ease-out;
	opacity: 0;
}
.owl-prev {
	left: -35px;
}
.owl-next {
	right: -35px;
}
.owl-carousel:hover .owl-prev {
	left: -40px;
	opacity: .70;
}
.owl-carousel:hover .owl-next {
	right: -40px;
	opacity: .70;
}
.owl-carousel:hover .owl-prev:hover,
.owl-carousel:hover .owl-next:hover {
    color: #000000;
	opacity: 1;
}


/*overlay blocking nav buttons issue*/
/*.owl-outer-nav:after {
	content: "";
	position: absolute;
	top: 0;
	left: -15%;
	width: 130%;
	height: 100%;
	z-index: 0;
}
.owl-outer-nav .owl-wrapper-outer,
.owl-outer-nav .owl-pagination,
.owl-outer-nav .owl-prev,
.owl-outer-nav .owl-next {
	z-index: 1;
}
.owl-outer-nav .owl-controls {
	position: static;
}
.owl-outer-nav .owl-prev {
	left: -65px;
}
.owl-outer-nav .owl-next {
	right: -65px;
}
.owl-outer-nav:hover .owl-prev {
	left: -80px;
}
.owl-outer-nav:hover .owl-next {
	right: -80px;
}*/
/*overlay blocking nav buttons issue*/


.owl-ui-md .owl-pagination {
	line-height: 45px;
}
.owl-ui-md .owl-prev,
.owl-ui-md .owl-next {
	width: 45px;
	height: 45px;
	font-size: 45px;
}
.owl-ui-md .owl-prev {
	left: -55px;
}
.owl-ui-md .owl-next {
	right: -55px;
}
.owl-ui-md:hover .owl-prev {
	left: -60px;
}
.owl-ui-md:hover .owl-next {
	right: -60px;
}






/*hori scroll problem*/
/*.owl-outer-nav.owl-ui-md:after {
	left: -18%;
	width: 136%;
}
.owl-outer-nav.owl-ui-md .owl-prev {
	left: -85px;
}
.owl-outer-nav.owl-ui-md .owl-next {
	right: -85px;
}
.owl-outer-nav.owl-ui-md:hover .owl-prev {
	left: -100px;
}
.owl-outer-nav.owl-ui-md:hover .owl-next {
	right: -100px;
}*/
/*hori scroll problem*/






.owl-ui-lg .owl-pagination {
	line-height: 60px;
}
.owl-ui-lg .owl-prev,
.owl-ui-lg .owl-next {
	width: 60px;
	height: 60px;
	font-size: 60px;
}
.owl-ui-lg .owl-prev {
	left: -75px;
}
.owl-ui-lg .owl-next {
	right: -75px;
}
.owl-ui-lg:hover .owl-prev {
	left: -80px;
}
.owl-ui-lg:hover .owl-next {
	right: -80px;
}

.owl-outer-nav.owl-ui-lg:after {
	left: -22%;
	width: 144%;
}
.owl-outer-nav.owl-ui-lg .owl-prev {
	left: -105px;
}
.owl-outer-nav.owl-ui-lg .owl-next {
	right: -105px;
}
.owl-outer-nav.owl-ui-lg:hover .owl-prev {
	left: -120px;
}
.owl-outer-nav.owl-ui-lg:hover .owl-next {
	right: -120px;
}

.owl-inner-nav .owl-controls {
	position: static;
}
.owl-inner-nav .owl-prev {
	left: 45px;
}
.owl-inner-nav .owl-next {
	right: 45px;
}
.owl-inner-nav:hover .owl-prev {
	left: 30px;
}
.owl-inner-nav:hover .owl-next {
	right: 30px;
}




.owl-controls .owl-page {
    display: inline-block;
}
.owl-pagination .owl-page span {
	display: block;
	width: 15px;
	height: 15px;
	background: #2d2819;
	border: none;
	-webkit-border-radius: 50%;
			border-radius: 50%;
	margin: 0 5px;
	-webkit-transition: all 200ms ease-out;
	   -moz-transition: all 200ms ease-out;
		 -o-transition: all 200ms ease-out;
			transition: all 200ms ease-out;
}
.owl-pagination .owl-page.active span,
.owl-pagination .owl-page:hover span {
	background: #41534b;
}
.owl-item-gap .item {
    margin: 0 15px;
}
.owl-item-gap-sm .item {
    margin: 0 10px;
}
/* preloading images */
.owl-item.loading {
    min-height: inherit;
    background: none;
}





/*===================================================================================*/
/*	RESPONSIVE
/*===================================================================================*/

@media (min-width: 1200px) { 

	.owl-buttons {
		display: block;
	}

	@keyframes slidenavAnimation {
	    from {
			margin-top: -30px;
	        opacity: 0;
	    }
	    to {
			margin-top: 0;
	        opacity: 1;
	    }
	}
	@-webkit-keyframes slidenavAnimation {
	    from {
			margin-top: -30px;
	        opacity: 0;
	    }
	    to {
			margin-top: 0;
	        opacity: 1;
	    }
	}
}



@media (max-width: 991px) {
	

	.owl-carousel .item .text-overlay .info.big {
		margin-top: -35px;
	}
	
	#owl-main .caption.text-center,
	#owl-main .caption.text-left,
	#owl-main .caption.text-right {
		padding-left: 0;
		padding-right: 0;
	}
}




@media (max-width: 767px) {
	
	.owl-carousel .item .text-overlay .info.big {
		margin-top: -25px;
	}
	.items li .text-overlay .info h2,
	.thumbs .thumb .text-overlay .info h2,
	.owl-carousel .item .text-overlay .info h2,
	.items li .text-overlay .info h3,
	.thumbs .thumb .text-overlay .info h3,
	.owl-carousel .item .text-overlay .info h3,
	.items li .text-overlay .info h4,
	.thumbs .thumb .text-overlay .info h4,
	.owl-carousel .item .text-overlay .info h4 {
		font-size: 16px;
		line-height: 150%;
	}
	.items li .text-overlay .info p,
	.thumbs .thumb .text-overlay .info p,
	.owl-carousel .item .text-overlay .info p,
	.items li .text-overlay .info.big p,
	.thumbs .thumb .text-overlay .info.big p,
	.owl-carousel .item .text-overlay .info.big p,
	#hero .items li .text-overlay .info.big p,
	#hero .thumbs .thumb .text-overlay .info.big p,
	#hero .owl-carousel .item .text-overlay .info.big p {
		font-size: 14px;
		line-height: 140%;
		padding-top: 0;
	}
	
}

@media (min-width: 768px) and (max-height: 1024px) {
	
	.height-xs,
	.height-sm,
	#owl-main .item {
		height: 480px;
	}

}

@media (min-width: 768px) and (max-height: 768px) {
	
	.height-xs,
	.height-sm,
	.height-md,
	.height-lg,
	#owl-main .item,
	#owl-main.height-md .item,
	#owl-main.height-lg .item {
		height: 480px;
	}
}

